PHP image for wordpress
======================

PHP container for Wordpress applications. Wordpress is not installed in the Image.

Environment variables
---------------------

The basic environment variables can be found in the [PHP baseimage
README](https://github.com/dockerwest/php/blob/master/README.md).

> Currently there are no additional environment variables

Versions
--------

The following versions are available:
- 5.6 : supported until 31 Dec 2018
- 7.0 : supported until 3 Dec 2018
- 7.1 : supported until 1 Dec 2019
- 7.2 : supported until 30 Nov 2020
- 7.3 : supported until 06 Dec 2021
- 7.4 : supported unitl 28 Nov 2022

License
-------

MIT License (MIT). See [License File](LICENSE.md) for more information.
